<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'pt_br_uni', version '4.3'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_calendar_categories'] = 'Categorias da discipina que um usuário pode acessar no calendário';
$string['cachedef_contentbank_allowed_categories'] = 'Categorias da discipina do banco de conteúdo permitidas para o usuário atual';
$string['cachedef_contentbank_allowed_courses'] = 'Discipinas do banco de conteúdo permitidos para o usuário atual';
$string['cachedef_course_image'] = 'Imagens das discipinas';
$string['cachedef_course_user_dates'] = 'As datas do usuário para as discipinas definidos com o modo de datas relativas';
$string['cachedef_coursecat'] = 'Listas de categorias da discipina para um usuário em particular';
$string['cachedef_coursecatrecords'] = 'Registros de categorias das discipinas';
$string['cachedef_coursecattree'] = 'Árvore de categorias das discipinas';
$string['cachedef_coursecompletion'] = 'Status da conclusão da discipina';
$string['cachedef_coursecontacts'] = 'Lista de contatos da discipina';
$string['cachedef_courseeditorstate'] = 'Chaves de cache do estado da discipina da sessão para detectar alterações da discipina no frontend';
$string['cachedef_coursehiddengroups'] = 'Número de grupos na discipina com visibilidade restrita';
$string['cachedef_coursesectionspreferences'] = 'Preferências da seção da discipina';
$string['cachedef_gradesetting'] = 'Definição da nota da discipina';
$string['cachedef_groupdata'] = 'Informações do grupo da discipina';
$string['cachedef_navigation_expandcourse'] = 'Navegação em discipinas expansíveis';
$string['cachedef_recommendation_favourite_course_content_items'] = 'Recomendação de itens de conteúdo da discipina.';
$string['cachedef_suspended_userids'] = 'Lista de usuários suspensos por discipina';
$string['cachedef_user_course_content_items'] = 'Itens de conteúdo do usuário (atividades, recursos e seus subtipos) por discipina';
$string['cachedef_user_group_groupings'] = 'Agrupamentos e grupos de usuários por discipina';
