<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_trail', language 'pt_br_uni', version '4.3'.
 *
 * @package     format_trail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Não é possível obter imagens por disciplina. Por favor, informe os detalhes do erro ao desenvolvedor.';
$string['defaultcoursedisplay'] = 'Exibição da disciplina padrão';
$string['defaultsection0ownpagenotrailonesection_desc'] = 'Ter seção 0 em sua própria página quando estiver fora da trilha e a configuração "Layout da disciplina" por " Uma seção por página".';
$string['page-course-view-trail'] = 'Qualquer página principal da disciplina no formato de trilha';
$string['page-course-view-trail-x'] = 'Qualquer página da disciplina no formato de trilha';
$string['resetallfitpopup_help'] = 'Restaura o popup da seção "Ajustar para a janela" para o valor padrão para todos as disciplinas, então será o mesmo que uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetallimagecontaineralignment_help'] = 'Redefine os alinhamentos do container de imagens para o valor padrão de todos as disciplinas, de modo que será o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetallimagecontainernavigation_help'] = 'Redefine a navegação do container de imagens para o valor padrão de todos as disciplinas, para que seja o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetallimagecontainersize_help'] = 'Redefine os tamanhos dos containers de imagens para o valor padrão de todos as disciplinas, de modo que seja o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetallimagecontainerstyle_help'] = 'Redefine os estilos do container de imagem para o valor padrão de todos as disciplinas, de modo que seja o mesmo que o primeiro na formatação da trilha.';
$string['resetallimageresizemethod_help'] = 'Redefine os métodos de redimensionamento da imagem para o valor padrão para todos as disciplinas, de forma que seja o mesmo que o primeiro na formatação da trilha.';
$string['resetallnewactivity_help'] = 'Redefine as novas imagens de notificação de atividade para o valor padrão de todos as disciplinas, de forma que ela seja igual a uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetallsectiontitleoptions_help'] = 'Redefine as opções do título da seção para o valor padrão de todos as disciplinas, de modo que seja o mesmo que na primeira vez que estiver no formato de trilha.';
$string['resetfitpopup_help'] = 'Restaura o popup da seção "Ajustar para a janela" para o valor padrão, então será o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetimagecontaineralignment_help'] = 'Redefine o alinhamento do container de imagem para o valor padrão, de modo que ele será o mesmo que uma disciplina na primeira vez que ele estiver no formato de trilha.';
$string['resetimagecontainernavigation_help'] = 'Redefine a navegação do container de imagens para o valor padrão, de modo que seja o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetimagecontainersize_help'] = 'Redefine o tamanho do container de imagem para o valor padrão, de modo que ele será o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetimagecontainerstyle_help'] = 'Redefine o estilo do container de imagem para o valor padrão, de modo que ele será o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetimageresizemethod_help'] = 'Redefine o método de redimensionamento da imagem para o valor padrão, de modo que seja o mesmo de uma disciplina na primeira vez que estiver no formato de trilha.';
$string['resetnewactivity_help'] = 'Redefine a nova imagem de notificação de atividade para o valor padrão, de modo que ela seja igual a uma disciplina na primeira vez que estiver no formato de trilha.';
$string['setimagecontaineralignment_help'] = 'Redefine o alinhamento do container de imagem para o valor padrão, de modo que ele será o mesmo que uma disciplina na primeira vez que ele estiver no formato de trilha.';
$string['setsection0ownpagenotrailonesection_help'] = 'Ter seção 0 em sua própria página quando estiver fora da trilha e a configuração "Layout da disciplina" por "Uma seção por página".';
