<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'pt_br_uni', version '4.3'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionwillturnon'] = 'Observe que adicionar esta atividade à disciplina ativará a conclusão da atividade.';
$string['emailcontentdefaultvalue'] = 'Esta é uma notificação da disciplina %coursename%.';
$string['emailcontentmanagerdefaultvalue'] = 'Esta é uma notificação da disciplina %coursename%, referente ao aluno %userfirstname% %userlastname%.';
$string['emailcontentthirdpartydefaultvalue'] = 'Este é um lembrete da disciplina %courseshortname%, referente ao usuário %userfirstname% %userlastname%.';
$string['emailrecipient_help'] = 'Quando um email precisa ser enviado para incitar um usuário a se reengajar com a disciplina, esta configuração controla se o email é enviado ao usuário, ao gerente, ou ambos.';
$string['modulename_help'] = 'A atividade de Reengajamento fornece uma maneira de enviar notificações oportunas para estudantes e terceiros, que podem incluir lembretes para retornar à disciplina e concluir as atividades.

O gatilho de notificação é um período de tempo especificado após um evento inicial, que pode ser a inscrição na disciplina, a conclusão de uma atividade ou outras variáveis da disciplina.
As notificações podem ser configuradas para repetir por uma execução limitada e/ou até que o objetivo da atividade seja concluído e podem ter intervalos entre as repetições.
Se o usuário já tiver concluído o objetivo da atividade, nenhum email será enviado.

Você pode usar este plugin para: <ul>
<li>Liberar o conteúdo programado seletivamente em uma disciplina.</li>
<li>Lembrar repetidamente aos estudantes que uma tarefa está atrasada.</li>
<li>Informar aos gerentes de treinamento que a disciplina está concluída.</li>
</ul>

A atividade de Reengajamento é muito flexível, explore o que você pode fazer com ela.

<a href=https://docs.moodle.org/39/en/Reengagement_activity>Mais ajuda</a>';
$string['nochangenoaccess'] = 'Sem alterações (o usuário não acessou a disciplina)';
$string['resetbyfirstaccess'] = 'Pelo primeiro acesso à disciplina e duração de: {$a}';
$string['withselectedusers_help'] = '* Enviar mensagem - Para enviar uma mensagem para um ou mais participantes
* Redefinir data de conclusão pelo acesso à disciplina - Para ajustar a data de conclusão do reengajamento com base no primeiro acesso à disciplina.';
