<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'pt_br_uni', version '4.3'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_crawlers_details'] = '<p>A configuração Aberto ao Google permite que motores de busca entrem nas disciplinas com acessos para visitantes. Não há razão para habilitar esta configuração se o acesso a visitantes está desabilitado.</p>';
$string['check_defaultuserrole_details'] = '<p>Todos os usuários autenticados recebem as permissões do papel padrão. Certifique-se de que nenhuma atividade de risco é permitida para este papel.</p><p>O único papel legado suportado para o papel padrão de usuário é <em>Usuário autenticado</em>. A atividade de visualizar a disciplina não deve estar habilitada.</p>';
$string['check_guestrole_details'] = '<p>O papel de visitante é utilizado para visitantes, usuários não autenticados e acesso temporário às disciplinas como visitante. Certifique-se de que nenhuma atividade de risco é permitida para este papel.</p><p>O único papel legado permitido para o papel de visitante é <em>Visitante</em>.</p>';
$string['check_riskbackup_details_users'] = '<p>Em consequência dos papéis ou sobreposições locais acima, as seguintes contas de usuários têm permissão para fazer backups contendo dados pessoais de quaisquer usuários inscritos nas suas disciplinas. Certifique-se de que estes usuários são confiáveis e estão protegidos por senhas fortes:</p> {$a}';
