<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'pt_br_uni', version '4.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'Migração de arquivo antigo da disciplina';
$string['modulename_help'] = 'O módulo de arquivo permite que um professor forneça um arquivo como um recurso da disciplina. Sempre que possível, o arquivo será exibido na interface da disciplina, caso contrário, os estudantes serão instruídos a fazer o download. O arquivo pode incluir arquivos auxiliares, por exemplo, uma página HTML pode ter imagens incorporadas.

Observe que os estudantes precisam ter o software adequado em seus computadores para abrir o arquivo.

Um arquivo pode ser usado:

* Para compartilhar apresentações em aula
* Para incluir um mini site como um recurso da disciplina
* Para fornecer arquivos de rascunho de programas de software para que os estudantes possam editá-los e enviá-los para avaliação';
$string['showdate_desc'] = 'Exibir a data de envio/modificação na página da disciplina?';
$string['showsize_desc'] = 'Exibir o tamanho do arquivo na página da disciplina?';
$string['showtype_desc'] = 'Exibir o tipo do arquivo (ex. \'Documento Word\') na página da disciplina?';
