<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pt_br_uni', version '4.3'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todos as Disciplinas';
$string['categoryctiheading'] = 'Imagens do título da categoria da disciplina';
$string['categoryctiheadingcs'] = 'Configuração das imagens da categoria da disciplina';
$string['categoryctiheadingsub'] = 'Use imagens para representar suas categorias em uma disciplina';
$string['categoryicondesc'] = 'Quando ativado você pode escolher um conjunto de ícones para cada categoria das disciplinas.';
$string['ccd'] = 'Data de criação da disciplina';
$string['ced'] = 'Data de finalização da disciplina';
$string['cfn'] = 'Nome completo da disciplina';
$string['cid'] = 'ID da disciplina';
$string['coursecategorysettingstitle'] = 'Configurações da categoria da disciplina';
$string['coursecontentsearch'] = 'Pesquisa de conteúdo da disciplina';
$string['coursecontentsearchsortattribute'] = 'Atributo de ordenação da pesquisa de conteúdo da disciplina';
$string['coursegrades'] = 'Notas das disciplinas';
$string['coursegradesmi'] = 'Notas da disciplina';
$string['courselistteachericon'] = 'Ícone de lista de professores da disciplina';
$string['coursesettingstitle'] = 'Configurações da disciplina';
$string['coursetitleposition'] = 'Posição do título da disciplina';
$string['csd'] = 'Data de inicio da disciplina';
$string['ctioverride'] = 'Substituindo imagens de categoria em uma disciplina';
$string['ctioverrideheight'] = 'Substituir a altura padrão da imagem do título da disciplina';
$string['ctioverridetextbackgroundcolour'] = 'Substituir a cor de fundo padrão do texto do título da disciplina';
$string['displaymycourses'] = 'Exibir disciplinas matriculadas';
$string['displaymycoursesdesc'] = 'Exibir disciplinas matriculadas para usuários no Menu Customizável';
$string['layoutdesc'] = 'Este tema é projetado para colocar ambas as colunas do bloco ao lado. Se você preferir o layout da disciplina Moodle padrão, você pode marcar essa caixa e então será adotado layout da coluna no formato padrão (três colunas).';
$string['mycourses'] = 'Minhas disciplinas';
$string['mycoursesinfo'] = 'Lista dinâmica das Disciplinas Inscritos';
$string['mycoursesinfodesc'] = 'Exibe uma lista dinâmica das disciplinas inscritos para o usuário.';
$string['mycoursetitledesc'] = 'Altere a terminologia para o link &quot;Disciplinas&quot; no menu dropdown';
$string['thiscourse'] = 'Nesta disciplina';
