<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rebel', language 'pt_br_uni', version '4.3'.
 *
 * @package     theme_rebel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cmnotestudent_desc'] = 'Forneça uma mensagem para todos os estudantes no painel de gerenciamento da disciplina.';
$string['cmnotetitle'] = 'Painel da Disciplina';
$string['courseadminmenutitle'] = 'Gerenciamento da Disciplina';
$string['courseinfo'] = 'Descrição da Disciplina';
$string['coursemanage'] = 'Configurações da Disciplina';
$string['coursemanagementbutton'] = 'Gerenciamento da Disciplina';
$string['coursereportmenutitle'] = 'Relatórios da Disciplina';
$string['coursestaff'] = 'Professores da Disciplina';
$string['coursetilebg'] = 'Imagem Padrão da Disciplina';
$string['createinfo'] = 'Botão do Criador da Disciplina Especial';
$string['dashboardiconbutton'] = 'Painel da Disciplina';
$string['easyenrol_btn'] = 'Inscreva-se em uma disciplina';
$string['nomycourses'] = 'Você não está inscrito em nenhuma disciplina.';
$string['nothiscourse'] = 'Não foi possível identificar nenhuma seção ou tópico da disciplina';
$string['showcoursesections'] = 'Mostrar Navegação da Seção da Disciplina';
$string['studentdashbutton'] = 'Painel da Disciplina';
$string['thiscourse'] = 'Seções da Disciplina';
