<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'pt_br_uni', version '4.3'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_not_enabled_course'] = 'Acompanhamento de conclusão não está habilitado nesta discipina.';
$string['completion_progress:overview'] = 'Visualizar visão geral da discipina do Progresso de Conclusão para todos os estudantes';
$string['config_orderby_course_order'] = 'Ordenação da discipina';
$string['coursenametoshow'] = 'Nome da discipina para mostrar no Painel';
$string['fullname'] = 'Nome da discipina completo';
$string['how_ordering_works_help'] = '<p>Existem duas maneiras de ordenar atividades no bloco de Progresso de Conclusão.</p><ul><li><em>Hora usando "Conclusão prevista em" data</em> (default)<br />As datas de conclusão prevista de atividades/recursos são usadas para ordenar a barra. Onde atividades/recursos não possuem uma data de conclusão prevista, é utilizada ordenação na discipina. Quando essa opção é usada, o indicador AGORA é mostrado.</li><li><em>Ordenação na discipina</em><br />Atividades/recursos são apresentados na mesma ordem em que estão na página da discipina. Quando essa opção é usada, datas de conclusão prevista são ignoradas. Quando essa opção é usada, o indicador AGORA não é mostrado.</li></ul>';
$string['lastonline'] = 'Último na discipina';
$string['no_blocks'] = 'Nenhum bloco de Progresso de Conclusão está configurado para suas discipinas.';
$string['no_courses'] = 'Você não está inscrito em nenhuma discipina. Somente barras das discipinas inscritos serão mostradas.';
$string['shortname'] = 'Nome breve da discipina';
