<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'pt_br_uni', version '4.3'.
 *
 * @package     block_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'O administrador vê todos as discipinas';
$string['configadminview'] = 'Se todos as discipinas devem ser exibidos no bloco Discipinas ou apenas as discipinas que o administrador está inscrito.';
$string['confighideallcourseslink'] = 'Remover o link "Todos as discipinas" da lista das discipinas. (Essa configuração não afeta a visualização do administrador.)';
$string['course_list:addinstance'] = 'Adicionar um novo bloco das discipinas';
$string['course_list:myaddinstance'] = 'Adicionar um novo bloco das discipinas ao Painel';
$string['hideallcourseslink'] = 'Ocultar o link \'Todos as discipinas\'';
$string['owncourses'] = 'O administrador vê apenas os suas discipinas';
$string['pluginname'] = 'Discipinas';
$string['privacy:metadata'] = 'O bloco Discipinas mostra apenas dados sobre disciplinas e não armazena nenhum dado próprio.';
