<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'pt_br_uni', version '4.3'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_filter_courseid'] = 'Nome da Discipina';
$string['admin_filter_courseid_help'] = 'Filtrar o relatório pelo nome da discipina';
$string['admin_filter_form'] = 'Configurar dedicação à discipina';
$string['averagetimespent'] = '<strong>Tempo médio gasto na discipina:</strong>{$a}';
$string['dedicationall'] = 'Dedicação de todos os membros da discipina. Clique em qualquer nome para ver sua dedicação detalhada.';
$string['dedicationrow'] = 'Tempo gasto na discipina';
$string['pluginname'] = 'Dedicação à discipina';
$string['privacy:metadata'] = 'O plug-in block_dedication armazena os tempos que os usuários se dedicaram aas discipinas.';
$string['privacy:metadata:block_dedication:courseid'] = 'ID da discipina para a dedicação do usuário';
$string['privacy:metadata:block_dedication:timespent'] = 'Tempo gasto na discipina';
$string['timespent_estimation'] = 'Seu tempo estimado gasto na discipina é:';
$string['timespentincourse'] = 'Tempo gasto na discipina';
$string['totaltimespent'] = '<strong>Total de todo o tempo gasto na discipina:</strong>{$a}';
$string['userdedication'] = 'Detalhes da dedicação à discipina de <em>{$a}</em>.';
