<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_almondb', language 'pt_br_uni', version '4.3'.
 *
 * @package     theme_almondb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block02captiondefault'] = 'Participe dos nossas discipinas online gratuitos, onde quer que esteja e quando quiser. Acesse o conteúdo da discipina em smartphone, tablet ou desktop.';
$string['block04buttondefault'] = 'Ver Todos as Discipinas';
$string['block07countdesc'] = 'Quantidade das discipinas a exibir';
$string['block07headerdefault'] = 'DISCIPLINAS DISPONÍVEIS';
$string['block07info'] = '! Bloco-7 DISCIPLINAS DISPONÍVEIS';
$string['block07infodesc'] = 'DISCIPLINAS DISPONÍVEIS - Introduzir as definições para o bloco 7';
$string['block07priceshow'] = 'Mostrar preço de inscrição na discipina';
$string['block07priceshowdesc'] = 'Preço de inscrição da discipina habilitado/desabilitado';
$string['block07titledesc'] = 'Tipo de título da discipina';
$string['block08tooltipcourse'] = 'Número total das discipinas do professor';
$string['block08totaldesc'] = 'Mostrar o número total das discipinas e estudantes';
$string['coursesection'] = 'Seções da Discipina';
$string['coursesummary'] = 'Resumo da Discipina';
$string['frontpagenavlinkdefault'] = 'Recursos
-Cabeçalho
-Cores|/mod/page/view.php?id=113
-Blocos|/mod/page/view.php?id=114
-Fácil e Rápido|/mod/page/view.php?id=115
-Use agora|/mod/page/view.php?id=116
Páginas
-Sobre|/mod/page/view.php?id=1
-Blog|/blog/
Disciplinas
-Todos as Discipinas|/course/
-Busca por Discipinas|/course/search.php|_blank
Smooth
-Caixa de Título|#block01
-Caixa de Ícone|#block02
-Recursos|#block03
-Últimas|#block04
-Porque nós|#block05
-Trabalhe conosco|#block06
-Curso|#block07
-Professor|#block08
-Categoria|#block09
-Depoimentos|#block10|_self
-Blog posts|#block11|_self
-Bloco HTML|#block18|_self
-Marcas|#block19
-Rodapé|#block20
Professores|#block08
Documentação|https://doc.themesalmond.com/|_blank';
$string['privacy:metadata:preference:draweropenindex'] = 'A preferência do usuário por esconder ou mostrar a gaveta com índice da discipina.';
