<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'pt_br_uni', version '4.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allmeetings_desc'] = 'Com esta configuração, você pode controlar se um link para a página inicial da atividade do Zoom será mostrado ou não na parte inferior de cada página de visão geral da instância da atividade. Essa configuração afeta apenas a apresentação do link nas páginas de visão geral da atividade do Zoom. Mesmo que você decida não mostrar o link nessas páginas, o usuário ainda poderá acessar a página inicial de atividades do Zoom por meio de outros links na discipina.';
$string['alternative_hosts_desc'] = 'Com esta configuração, você pode controlar se a opção de escolher anfitriões alternativos é mostrada aos usuários nas configurações da instância de atividade ou não. Dois tipos de widgets estão disponíveis: Um campo de entrada simples que aceita endereços de email separados por vírgulas. E um seletor de usuários com preenchimento automático que facilita a seleção de usuários que estão inscritos na discipina, têm uma conta Zoom e um papel de {$a->roles}. Anfitriões alternativos que podem ter sido definidos pelo professor diretamente no Zoom, mas não podem ser selecionados no seletor de usuário do Moodle ainda são mostrados na página de visão geral da atividade e também são preservados quando uma reunião é atualizada no Moodle.';
$string['alternative_hosts_picker_help'] = 'A opção de anfitrião alternativo permite agendar reuniões e designar outro usuário licenciado da mesma conta, de modo que ele possa iniciar a reunião ou o webinar em seu lugar. Este usuário receberá um e-mail informando que foi adicionado anfitrião alternativo, com um link para iniciar a reunião.\\n\\nVocê pode escolher um ou vários anfitriões alternativos, de acordo com a necessidade.\\n\\nSe você não conseguir encontrar um usuário específico neste seletor, ele não está inscrito nesta discipina com uma função adequada ou não possui uma conta licenciada no Zoom.';
$string['meetingcapacitywarning_desc'] = 'Com esta configuração, você pode mostrar uma notificação de aviso se houver mais participantes ativos e inscritos na discipina do que a capacidade de reunião da licença Zoom. A notificação será exibida para o anfitrião (e anfitriões alternativos) na página de visão geral da atividade do Zoom. Ele recomendará que o anfitrião entre em contato com o proprietário da conta Zoom para obter uma licença Zoom maior, se necessário. Você pode alterar esta mensagem através da personalização do idioma do Moodle.';
$string['meetingcapacitywarningbodyalthost'] = 'A licença do Zoom do anfitrião desta reunião, {$a->hostname}, tem capacidade para <strong>{$a->meetingcapacity} participantes</strong>, mas esta discipina tem <strong><a href="{ $a->courseparticipantsurl}">{$a->eligiblemeetingparticipants} participantes ativos</a></strong>.';
$string['meetingcapacitywarningbodyrealhost'] = 'Sua licença do Zoom tem capacidade para <strong><a href="{$a->zoomprofileurl}" target="_blank">{$a->meetingcapacity} participantes da reunião</a></strong>, mas esta discipina tem <strong><a href="{$a->courseparticipantsurl}">{$a->eligiblemeetingparticipants} participantes ativos</a></strong>.';
$string['meetingcapacitywarningcontactalthost'] = 'Solicite ao anfitrião para entrar em contato com o proprietário da conta Zoom para obter uma licença de maior capacidade, se todos os participantes da discipina precisarem participar da reunião.';
$string['meetingcapacitywarningcontactrealhost'] = 'Entre em contato com o proprietário da conta Zoom para obter uma licença Zoom de maior capacidade, se todos os participantes da discipina precisarem participar da reunião.';
$string['nozoomsfound'] = 'Nenhuma reunião encontrada para esta discipina.';
